---
name: Roy Liu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Associate
  Fullstack Engineer</a>, Growth:Acquisition
reports_to: kniechajewicz
picture: royliu.jpg
pronouns: He/His/Him
pronunciation:
twitter:
linkedin: royliu92
gitlab: rliu-gl
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Growth Section
- Acquisition Team
- Acquisition Fullstack Team
specialty:
- 'Growth: Acquisition'
expertise:
story:
job_title: Associate Fullstack Engineer
public: true

